@media only screen and (min-width: 991px) and (max-width: 1200px) {
	.h2g_statistics_item p {
		font-size: 14px;
	}
	.h2g_pricing_price{
		margin: 34px 35px 0;
	}
	.h2g_pricing_items ul{
		padding: 23px 30px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.nav > li > a {
		padding: 10px 10px;
	}
	.h2g_common_banner {
		margin-top: 117px;
	}
	.navbar-default .navbar-nav>li>a {
		letter-spacing: 0px;
	}
	.h2g_skill_item1 ul {
		width:100%;
	}
	.isotope-item{
		width:33.33333%;
	}
	.h2g_blog_items{
		width:50%;
	}
	.h2g_blog .h2g_blog_items:last-child{
		width:100%;
	}
	.h2g_blog .h2g_blog_items:last-child .h2g_blog_item1{
		width:50%;
		margin:0 auto;
		display:block;
	}
}

@media only screen and (min-width: 0px) and (max-width: 768px) {
	.navbar{
		 padding-left:15px;
		 padding-right:15px;
	}
	.navbar, .navbar_fix{
		background: rgba(70, 70, 72, 0.84);
		top: 40px;
		position:absolute;
	}
	.navbar-default .navbar-nav>li>a:hover:before, .navbar-default .navbar-nav>.active>a:before{
		display:none;
	}
	.navbar-default .navbar-toggle {
		border:none;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background: #f36561;
	}
	.navbar-toggle {
		margin-top: 12px;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #fff;
	}
	.h2g_header, .navbar{
		position:relative;
		top:0px;
		left:0px;
		margin:0;
	}
	.h2g_common_banner {
		margin-top:0px;
	}
	.h2g_skill_item1 {
		padding-bottom: 100px;
	}
	.h2g_statistics_item{
		max-width:300px;
		margin:0 auto;
	}
	.h2g_pricing_price{
		margin: 34px 25px 0;
	}
	.h2g_pricing_items ul,.h2g_pricing_items:last-child ul{
		width: 100%;
	}
	/*************Wocommers Footer Responssive*************/
	.h2g_wocommerce_copyright p, .h2g_copyright_social{
		text-align:center;
	}
	.h2g_wocommerce_footer2, .h2g_wocommerce_footer2{
		text-align: center;
	}
	.h2g_payments img{
		margin:0 auto;
	}
	.h2g_footer_form{
		max-width:360px;
		margin:0 auto;
	}
	.h2g_banner_element h1 {
		font-size: 32px;
	}
}
@media only screen and (min-width: 0px) and (max-width: 660px) {
	.h2g_contact_form .col-xs-4 {
		width:100%;
	}
}
@media only screen and (min-width: 0px) and (max-width: 520px) {
	.h2g_header{

	}
	.h2g_header ul,.h2g_header ul:nth-child(2){
		float: none;
		text-align: center;
	}
	.navbar{
		top:0px;
	}
	.isotopeContainer .col-xs-6, .h2g_team .col-xs-6{
		width: 100%;
	}
	.h2g_banner_element h1 {
		font-size: 24px;
	}
	.h2g_banner_element h3 {
		font-size: 18px;
	}

}

/*************Home_Skill Responssive*************/
@media only screen and (min-width: 0px) and (max-width: 480px) {
	.h2g_skill_item1 ul {
		width:100%;
		float: none;
		display:block;
	}
	.isotope-item{
		width:100%;
	}
	.h2g_banner_element h1 {
		font-size: 20px;
	}
	.h2g_banner_element h3 {
		font-size: 16px;
	}


	.pagination>li:first-child>a, .pagination>li:first-child>a:hover, .pagination>li:first-child>span,
	.pagination>li:last-child>a, .pagination>li:last-child>span{
		height: 30px;
		line-height: 20px;
	}
	.pagination>li>a, .pagination>li>span{
		font-size: 12px;
		padding: 6px 10px;
	}
}


/*************Home_Contact Responssive*************/
@media (min-width: 768px){
	.h2g_isotop .col-sm-3 {
		width: 33.3333%;
		padding-right: 5px;
		padding-left: 5px;
	}
}
@media (min-width: 1000px){
	.h2g_isotop .col-sm-3 {
		width: 25%;
	}
}
@media (min-width: 1200px){
	.h2g_isotop .col-sm-3 {
		width: 20%;
	}
}
